//index.js
//获取应用实例
const app = getApp()

Page({
  data: {
    address: '',
    phone: '',
    store: ''
  },
  onLoad: function (event) {
    var that = this
    var address = wx.getStorageSync('address') //门店地址
    var phone = wx.getStorageSync('phone') //门店联系电话
    var store = wx.getStorageSync('store') //门店名称
    
    that.setData({
      address: address,
      phone: phone,
      store: store
    })
  }
})
